.btn-sm, .btn-xs {
	border-radius: 3px;
	font-size: 12px;
	line-height: 1.5;
	padding: 5px 10px;
	min-height: 27px;
	min-width: 35px;
}

.btn-xs {
	font-size: 10px !important;
}

.bt-orange {
	color: #fff;
	border: 1px solid #e45d2b;
	font-size: 14px;
	font-weight: 600;	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 11px 18px;	
	-webkit-box-shadow: inset 0 1px 0 0 #fcbe5d, 0 1px 2px 0 rgba(0,0,0, 0.2);
	-moz-box-shadow: inset 0 1px 0 0 #fcbe5d, 0 1px 2px 0 rgba(0,0,0, 0.2);
	box-shadow: inset 0 1px 0 0 #fcbe5d, 0 1px 2px 0 rgba(0,0,0, 0.2);
	
	background: #fb9a06; /* Old browsers */
	background: -moz-linear-gradient(top,  #fb9a06 0%, #e45d2b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fb9a06), color-stop(100%,#e45d2b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fb9a06 0%,#e45d2b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fb9a06 0%,#e45d2b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fb9a06 0%,#e45d2b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fb9a06 0%,#e45d2b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb9a06', endColorstr='#e45d2b',GradientType=0 ); /* IE6-9 */
}

.bt-orange:hover {
	color: #fff;
	text-decoration: none;
	border: 1px solid #e45d2b;	
	background: #ff5a00; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff5a00 0%, #e45d2b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff5a00), color-stop(100%,#e45d2b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff5a00 0%,#e45d2b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff5a00 0%,#e45d2b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff5a00 0%,#e45d2b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff5a00 0%,#e45d2b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5a00', endColorstr='#e45d2b',GradientType=0 ); /* IE6-9 */
}

/*****/
.subscription-link {	
	float: right;
	/*margin-bottom: 20px;
	padding: 11px 14px !important;
	margin-top: 18px;
	*/
	font-size: 13px;
	margin-top: -14px;
}

.subscription-header {
	border-bottom: 1px solid #ccc; 
	margin-top: 10px;
}

.btn-on.btn-primary {
	background: #58B058 !important;
	color: #FFFFFF;
}

.btn-off.btn-primary {
	background: #F9A123 !important;
	color: #FFFFFF;
}

h3 .bt-blue-no-shadow-no-gradient, .article-header .bt-blue-no-shadow-no-gradient {
	padding: 0px 20px;
	text-transform: uppercase;
}

h3 .subscription-link, .article-header .subscription-link {
	margin-top: 0;
} 

.bt-blue-no-shadow-no-gradient {
	color: #fff;
	background: none repeat scroll 0 0 #1357A8;
	font-size: 13px;
	font-weight: 600;	
	border-radius: 3px;
	padding: 8px 20px;
	margin-top: -10px;
}

.bt-blue-no-shadow-no-gradient-pr {
	color: #fff;
	background: none repeat scroll 0 0 #1357A8;
	font-size: 13px;
	font-weight: 600;	
	border-radius: 3px;
	padding: 8px 20px;
	float: left;
}

.bt-blue-no-shadow-no-gradient-pr:hover {
	color: #fff;
	background: #0170C4;
	text-decoration: none;
}

.bt-blue-no-shadow-no-gradient:hover {
	color: #fff;
	background: #0170C4;
	text-decoration: none;
}

.bt-blue-no-shadow-no-gradient:focus {
	color: #fff !important;
}

#subscription_modal h3 {
	border: none !important;
}

.sub-link-text {
	color: #fff !important;
}